GmagickDraw::getstrokewidth
GmagickDraw::gettextencoding
GmagickDraw
PHP Manual

# GmagickDraw::gettextdecoration

Returns the text decoration

### Description

public int GmagickDraw::gettextdecoration ( void )

Returns the decoration applied when annotating with text.

### Parameters

This function has no parameters.

### Return Values

Returns one of the DECORATION_ constants and 0 if no decoration is set.